* {
padding: 0;
margin: 0;
}
body {
max-width: 100%;
height: 100vh;
display: flex;
flex-direction: column;
align-items: center;
justify-content: flex-start;
text-align: center;
font-family: 'futurabookcregular', Arial, Helvetica, sans-serif;
font-size: 16px;
position: relative;
}
span {
display: none;
}
.container {
width: 80%;
display: flex;
flex-direction: column;
justify-content: space-between;
}
div.gray,
div.white {
width: 100%;
height: 50%;
display: flex;
flex-direction: column;
align-items: center;
justify-content: center;
}
.gray {
border-top: 30px solid #0e508b;
background: #e9edf0;
}
.white {
background: #fff;
}
div h2 + p,
div p + p,
div p + a {
margin-top: 10px;
}
h2 {
font-family: 'futurademicbold', Arial, Helvetica, sans-serif;
font-size: 2.0625rem;
line-height: 2.0625rem;
}
p {
font-size: 1.125rem;
line-height: 1.2;
}
strong {
font-family: 'futurademicbold', Arial, Helvetica, sans-serif;
}
.button {
font-family: 'futuraboldbold', Arial, Helvetica, sans-serif;
display: flex;
flex-direction: row;
justify-content: center;
align-items: space-between;
margin: 0 auto;
color: #fff;
font-family: 'futuraboldbold',sans-serif;
text-transform: uppercase;
font-weight: normal;
font-size: 20px;
letter-spacing: 0.5px;
line-height: 1;
width: 288px;
padding: 20px 0 18px 0;
text-decoration: none;
background: #00aeef;
}
footer {
display: flex;
flex-direction: row;
justify-content: center;
align-items: center;
width: 100%;
height: 60px;
padding: 20px 0;
font-family: 'futurademicbold', Arial, Helvetica, sans-serif;
color: #fff;
background-color: #0e508b;
}
@media only screen and (max-width: 991px) {
body {
height: inherit;
}
div.gray,
div.white {
padding: 30px 0 50px 0;
height: inherit;
}
h2 {
font-family: 'futurademicbold', Arial, Helvetica, sans-serif;
font-size: 1.0625rem;
line-height: 1.2;
}
p {
font-size: 1rem;
line-height: 1.2;
}
}
